## golang-github-cyberdelia-heroku-go 1.0.0

=== debian/changelog ===
golang-github-cyberdelia-heroku-go (1.0.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 13 Aug 2019 20:24:13 +0000

golang-github-cyberdelia-heroku-go (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #820918)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 16 Apr 2019 19:17:56 +0200

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-cyberdelia-heroku-go-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/cyberdelia/heroku-go/tags .*/v?(\d\S*)\.tar\.gz

## golang-github-cyberdelia-heroku-go 5.2.1

=== Makefile ===
SRC = $(shell find . -type f -name '*.go' -not -path "./vendor/*")

default: build

build: checks
	cd v5 && go install .

generate:
	cd v5 && ../script/generate

checks: fmt-check

fmt-check:
	@test -z "$(shell gofmt -l $(SRC) | tee /dev/stderr)" || echo "[WARN] Fix formatting issues in with 'make fmt'"

.PHONY: build checks fmt-check generate

## golang-github-cyberdelia-heroku-go 5.1.0

=== debian/changelog ===
golang-github-cyberdelia-heroku-go (5.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Dec 2019 23:07:50 +0000

=== debian/control ===
Source: golang-github-cyberdelia-heroku-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-cenkalti-backoff-dev,
               golang-github-google-go-querystring-dev,
               golang-uuid-dev
Standards-Version: 4.3.0
Homepage: https://github.com/cyberdelia/heroku-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cyberdelia-heroku-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cyberdelia-heroku-go.git
XS-Go-Import-Path: github.com/cyberdelia/heroku-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-cyberdelia-heroku-go-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-cenkalti-backoff-dev,
         golang-github-google-go-querystring-dev,
         golang-uuid-dev
Description: Heroku Platform API Go Client
 This package contains an API client interface for Heroku Platform API
 for the Go (golang) programming language.
 .
 To be able to interact with this API, you have to create a
 new service: s := heroku.NewService(nil)
 .
 The Service struct has all the methods you need to interact with heroku API.

## golang-github-cyberdelia-heroku-go 5.2.0

=== debian/changelog ===
golang-github-cyberdelia-heroku-go (5.2.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Alteholz ]
  * New upstream release
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 21 Nov 2020 16:54:10 +0000

## golang-github-cyberdelia-heroku-go 5.2.1

=== debian/changelog ===
golang-github-cyberdelia-heroku-go (5.2.1-1) unstable; urgency=medium

  * New upstream release
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 13 Dec 2020 19:05:04 +0000

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-cenkalti-backoff-dev,
                golang-github-google-go-querystring-dev,
                golang-uuid-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/cyberdelia/heroku-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cyberdelia-heroku-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cyberdelia-heroku-go.git

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-cyberdelia-heroku-go-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/cyberdelia/heroku-go/tags .*/v?(\d\S*)\.tar\.gz debian uupdate

## golang-github-cyberdelia-heroku-go 5.3.0

=== debian/changelog ===
golang-github-cyberdelia-heroku-go (5.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use dh13
  * debian/control: bump standard to 4.6.0 (no changes)
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Oct 2021 18:31:51 +0000

## golang-github-cyberdelia-heroku-go 5.4.0

=== debian/changelog ===
golang-github-cyberdelia-heroku-go (5.4.0-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt no entry in Built-Using: of other packages

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jan 2022 02:05:47 +0100

## golang-github-cyberdelia-heroku-go 5.4.1

=== debian/changelog ===
golang-github-cyberdelia-heroku-go (5.4.1-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Apr 2022 19:51:27 +0200

## golang-github-cyberdelia-heroku-go 5.5.0

=== Makefile ===
SRC = $(shell find . -type f -name '*.go' -not -path "*vendor/*")

default: build

build: checks
	cd v5 && go install .

generate:
	cd v5 && ../script/generate

checks: fmt-check

fmt-check:
	@test -z "$(shell gofmt -l $(SRC) | tee /dev/stderr)" || (echo "[WARN] Fix formatting issues in with 'make fmt'" && false)

.PHONY: build checks fmt-check generate

=== debian/changelog ===
golang-github-cyberdelia-heroku-go (5.5.0-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 03 Dec 2022 09:37:06 +0100

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-cenkalti-backoff-dev,
                golang-github-google-go-querystring-dev,
                golang-uuid-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/cyberdelia/heroku-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cyberdelia-heroku-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cyberdelia-heroku-go.git
